/* Global Styles */

body {
	margin:0px;
	}
	
td {
	color:#333;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	background-color: #FFF;
	text-align: left;
	}
	
a {
	font-weight:normal;
	color: #666;
	border: 0;
	}
	
a:hover {
	font-size: 12px;
	text-align: left;
	font-family: "Arial Rounded MT Bold";
	color: #E86B16;
	}

/* ID Styles */

#navigation td {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 3px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #FFF;
	background-color: #E5E5E5;
	}
	
#navigation a {
	color: #CCC;
	line-height:16px;
	letter-spacing:0.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 10px 26px;
	background: url("mm_arrow.gif") 14px 45% no-repeat;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	}
	
#navigation a:hover {
	background: #ffffff url("mm_arrow.gif") 14px 45% no-repeat;
	}
	
#logo 	{
	color: #FFF;
	letter-spacing:normal;
	line-height:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: center;
	background-color: #E86B16;
	}

#tagline 	{	
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color: #FF9933;
	letter-spacing:.4em;
	line-height:18px;
	}

#monthformat {
	border-bottom: 2px solid #E6F3FF;
		}
		
#dateformat {
	letter-spacing:0.2em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	border-bottom-width: thin;
	border-bottom-style: solid;
	background-color: #FFF;
	color: #CCC;
	background-image: none;
	}
	
#dateformat a:hover {
	color: #FF6600;
	letter-spacing:.1em;
	}
	
/* Class Styles */
	
.bodyText {
	line-height:normal;
	margin-top:0px;
	font-size: 12px;
	text-align: left;
	font-weight: normal;
	font-family: "Arial Rounded MT Bold";
	vertical-align: top;
	color: #666;
	}

.quote {
	font: 20px Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	line-height:30px;
	text-align: left;
	}
	
.smallText {
	color: #592F23;
	font-family: "Arial Rounded MT Bold";
	font-size: 12px;
	font-weight: normal;
	}
.bodyText div .style23 .style51 strong .style52 strong .style64 strong strong .style231 a strong strong strong {
	font-size: 12px;
}
.TopAddress {
	color: #FFF;
	text-align: left;
}
.bodyText .bodyText {
	font-weight: normal;
}
.bodyText .bodyText strong {
	color: #000;
	font-weight: normal;
}
#navigation tr td ul li {
	font-size: 10px;
}
#navigation tr td ul li {
	font-family: Verdana, Geneva, sans-serif;
}
.titleofpage {
	color: #666;
	font-size: 18px;
}
.bodyText .bodyText {
	text-align: center;
}
.titleofpage strong {
	color: #592F23;
}
#dateformat .style4 {
	color: #E86B16;
}
strong {
	color: #999;
	font-family: "Arial Rounded MT Bold";
	font-size: 12px;
	font-weight: normal;
	vertical-align: top;
}
.bodyText .bodyText {
	text-align: left;
}
.bodyText .bodyText {
	color: #666;
	font-family: "Arial Rounded MT Bold";
	font-size: 12px;
	vertical-align: top;
	font-weight: normal;
}
#navigation tr td ul li {
	color: #000;
}
body p {
	color: #666;
	text-align: left;
	font-weight: normal;
}
.bodyText p strong em {
	text-align: center;
}
#navigation {
	font-family: "Arial Rounded MT Bold";
}
.bodyText h3 {
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
}
TOPMENUE {
	background-color: #FFF;
}
#sidebar {
	color: #666;
}
.bodyText h3 span u {
	font-size: 12px;
}
.bodyText div .style233 strong strong strong strong strong br {
	color: #E86B16;
}
